[Interface]
PrivateKey = eLLTnx6v661oxtpOuy5qm1quVFsP7skBs+SWdAhMjWg=
Address = 10.0.8.2/32
DNS = 223.5.5.5
MTU = 1360

[Peer]
PublicKey = 1bIovF0H8supkPX+tS96//neGwLi3mx/+oyRZdhpzhc=
Endpoint = l2.niux.ltd:51820
AllowedIPs = 10.0.8.0/24
PersistentKeepalive = 25
